kledgeb Ubuntuの使い方や日本語化、アプリの使い方を紹介しています。 Ubuntuの最新情報も紹介しています。

Linux Kernelの脆弱性

新たに見つかった脆弱性に対応したLinux Kernelがリリースされています。


Ubuntu Security Notice


Ubuntu
Security
Notice
CVE 影響を受ける
バージョン
備考
USN-3016-1
USN-3016-2
USN-3016-3
USN-3016-4
USN-3017-1
USN-3017-2
USN-3017-3
USN-3020-1
CVE-2016-4482
CVE-2016-4569
CVE-2016-4578
CVE-2016-4580
CVE-2016-4913
CVE-2016-4951
CVE-2016-4997
CVE-2016-4998
Ubuntu 16.04 LTS
Ubuntu 15.10
Ubuntu 14.04 LTS(HWE)
・システムのクラッシュ
・任意コードの実行
・情報の漏洩
USN-3018-1
USN-3019-1
CVE-2016-4482
CVE-2016-4565
CVE-2016-4569
CVE-2016-4578
CVE-2016-4580
CVE-2016-4913
CVE-2016-4997
CVE-2016-4998
Ubuntu 14.04 LTS
Ubuntu 12.04 LTS(HWE)

・システムのクラッシュ
・任意コードの実行
・情報の漏洩
USN-3021-1
USN-3021-2
CVE-2016-3951
CVE-2016-4482
CVE-2016-4565
CVE-2016-4569
CVE-2016-4578
CVE-2016-4580
CVE-2016-4805
CVE-2016-4913
Ubuntu 12.04 LTS
・システムのクラッシュ
・任意コードの実行
・情報の漏洩
・権限の取得

USN一覧



サポートが終了したUbuntuの利用は危険 

サポートが終了したUbuntuにセキュリティーアップデートは提供されません。
サポートが終了したUbuntuは利用しないように注意してください。

すぐにアップデートを

すでにこれらの問題に対応した「Linux Kernel」がリリースされています。
「ソフトウェアの更新」もしくは「アップデートマネージャー」を起動して、「Linux Kernel」のアップデートを行ってください。


忘れずにPCの再起動を

アップデートが完了したら、忘れずにPCを再起動しましょう。
アップデートしただけではアップデートが反映されないため、注意してください。


関連コンテンツ
同一カテゴリーの記事
コメント
オプション